 /* General Settings
----------------------------------------------------------------------------------------------------*/

body {
  font-size: 11px;
  font-family: 'Verdana', sans-serif;
  background: url(../images/bg_pat2.jpg) repeat-x #f6f6f6;
  color:#686868;
}

#wrapper {width:948px !important; margin:0 auto;}

* {
  margin:0;
  padding:0;
}

a {
  outline:none;
  color:#4d4d4d; text-decoration:none;
}

a:link {color:#4d4d4d; font-weight: bold; text-decoration:underline;}
a:visited {color:#4d4d4d; font-weight: bold; text-decoration:underline;}
a:active {color:#4d4d4d; font-weight: bold; text-decoration:underline;}
a:hover {color:#8652bd; font-weight: bold; text-decoration:underline;}

img {
  border:none;
  outline:none;
}

pre,
code {
  font-family: 'DejaVu Sans Mono', Monaco, Consolas, monospace;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

.right {
  float:right;
}

.left {
  float:left;
}

.clr {
  clear:both;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 10px;
}
.nobr         { white-space:nowrap !important; }
/* Tool Bar Section */

#toolBar {background-color:#303030; float:left; width:948px; height:39px; clear:both; font-size:12px; color:#f6f6f6;}
.col_02 {width:420px; margin-top:10px;} .col_002 {width:auto;}
.col_002 ul {margin:10px 0 0 0;}
.col_002 ul li{list-style-type:none; margin:0; float:left; padding:1px 10px; border-right: 1px solid #d6d6d6;}
.col_002 ul li.last {border:none;}

#toolBar a:link {color:#f6f6f6; font-weight: normal; text-decoration:none;}
#toolBar a:visited {color:#f6f6f6; font-weight: normal; text-decoration:none;}
#toolBar a:active {color:#f6f6f6; font-weight: normal; text-decoration:none;}
#toolBar a:hover {color:#f6f6f6; font-weight: normal; text-decoration:underline;}


/*Header Logo Section */
#head_logo {width:948px; height: 130px; float:left; clear:both;}
#logo {width:324px; height:115px; float:left; margin-top:10px;}
#logo img {}
#ads {width:300px; height:100px; float:left; margin-top:15px;}

#panel_search {margin:25px 0 0 0; width:auto; float:right;}
#panel_search h3 {color:#444444; font-size:22px; margin-left:20px;}
#panel_search input[id="search"] {width:200px; margin-top:25px; background-color:#e7e7e7; padding:5px 0 5px 10px; border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px; border:solid 1px #dedede; font-size:12px; color:#a1a1a1; float:left;}
#panel_search input[id="submit"] {width:25px; float:left; margin:25px 0 0 2px;}

/*Main Category Menu*/

#main_cat{
	list-style:none;
	font-weight:bold;
	/* Clear floats */
        border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;
        clear:both; font-size:13px; color:#4d4d4d; font-weight:600;
	list-style:none;
	float:left;
	width:948px;
        
}

#main_cat ul li a {display:block; cursor:pointer; padding:3px 10px;}
#main_cat ul {margin:15px 0 0 0;}
#main_cat ul li{list-style-type:none; margin:0 0 15px 0; float:left; border-right: 1px solid #d6d6d6; position:relative; display:block;}
#main_cat ul li a:link {text-decoration: none;}
#main_cat ul li a:visited {text-decoration: none;}
#main_cat ul li a:active {text-decoration: none;}
/*--- DROPDOWN ---*/
#main_cat ul li ul{background:#fff; margin-top:5px; background:rgba(255,255,255,0); list-style:none; position:absolute; left:-9999px; z-index:1000;}
#main_cat ul li ul li{padding-top:0px; float:none; margin:0; border-right:none; border-bottom: 1px solid #d6d6d6; z-index:1000;}
#main_cat ul li ul li a{white-space:nowrap; padding:6px 20px;}
#main_cat ul li:hover ul{top:16px; background:#f6f6f6; padding:2px 0; left:0;}
#main_cat ul li:hover a{text-decoration:none; background:#431d6b; color:#f6f6f6;}
#main_cat ul li:hover ul li{list-style-type:none;}
#main_cat ul li:hover ul li a{background:none; color:#4d4d4d;}
#main_cat ul li:hover ul li a:hover{background:#431d6b; color:#f6f6f6;}

#main_cat ul li ul.level0 li {position:relative;}
#main_cat ul li ul li ul.level1{background:#fff; margin-top:5px; background:rgba(255,255,255,0); list-style:none; position:absolute; left:-9999px; z-index:1000;}
#main_cat ul li ul li ul.level1 li{padding-top:0px; float:none; margin:0; border-right:none; border-bottom: 1px solid #d6d6d6; z-index:1000;}
#main_cat ul li ul li ul.level1 li a{white-space:nowrap; padding:6px 20px;}
#main_cat ul li ul li:hover ul.level1{top:-7px; background:#f6f6f6; padding:2px 0; left:100%;}
#main_cat ul li ul li:hover a{text-decoration:none;}
#main_cat ul li ul li:hover ul.level1 li{list-style-type:none;}
#main_cat ul li ul li:hover ul.level1 li a{background:none; color:#4d4d4d;}
#main_cat ul li ul li:hover ul.level1 li a:hover{background:#431d6b; color:#f6f6f6;}

.breadcrumbs ul {list-style-type:none;}
.breadcrumbs ul li {float:left; margin-left:2px; list-style:none; color:#431d6b; font-size:10px;}
.breadcrumbs ul li a {color:#431d6b; font-weight: normal;}
/*Main Content Area*/
#main_content {width:948px; float:left; margin:10px 0; clear:both; color:#4f4f4f;}
#left_sidebar {width:198px; float:left; background-color:#fbfbfb;}

#left_sidebar a:link {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#left_sidebar a:visited {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#left_sidebar a:active {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#left_sidebar a:hover {color:#4d4d4d; text-decoration:underline; font-weight: normal;}


#product_area{width:730px; margin-left:20px; background-color:#fbfbfb; float:left;}
.margin_area_01 {width:680px; margin:10px auto;}
.margin_area_02 {width:188px; margin:10px auto;}
.margin_area_03 {width:730px; margin:10px 0;}
.category-description {line-height:19px;}
.in_mess h2 {margin-top:15px; float:left;}
.in_mess p {clear:both}
.in_mess{line-height:19px; margin-top:10px;}
.product_view_info, .product_info_descrip {line-height:19px;}
/*boxes Section*/

#home_box_sect {width:948px; height:100px; float:left; border-bottom:1px solid #d6d6d6; padding-bottom:10px; clear:both;}
    .box_spec_02{width:310px; height:100px; }
    .box_spec_03{width:308px; height:100px; margin-left:10px;}
    .box_spec_04{width:310px; height:100px; margin-left:10px;}

.tex-002{margin-top:6px; text-transform:uppercase;}
.hed-002 h2{font-size:22px; font-family:"Times New Roman", serif; text-transform:uppercase; font-weight:normal;}

/*Side Bar - Section*/
.block-title {width:182px; background-color:#431d6b; padding:7px 0px; color:#fbfbfb; font-size:12px; text-transform:capitalize; float:left; clear:both; position:relative;}
.block-title span {margin-left:37px;}
.block-content {margin-left:9px; margin-top:10px; margin-bottom:5px; width:166px; float:left; clear:both;}
.block-content p.block-subtitle {background-color:#383838; padding:6px 7px; color:#f6f6f6; font-weight:bold;}
#narrow-by-list {background-color:#fbfbfb; margin-bottom:2px;}
#narrow-by-list ol {list-style-type:none; margin:0; padding:0; margin-top:2px; margin-bottom:5px;}
#narrow-by-list ol li {list-style-type:none; margin:6px 0; margin-left:15px; padding:0;}
#narrow-by-list dt {/*background-color:#6d1771; padding:6px 10px; color:#f6f6f6; font-weight:bold;*/font-weight:bold; color:#383838;}
#narrow-by-list dd {border-bottom:1px solid #cacaca; margin-bottom:10px;}
#narrow-by-list2 {background-color:#fbfbfb; margin-bottom:2px;}
#narrow-by-list2 ol {list-style-type:none; margin:0; padding:0; margin-top:10px; margin-bottom:5px;}
#narrow-by-list2 ol li {list-style-type:none; margin:6px 0; padding:0;}
#narrow-by-list2 dt.last {background-color:#6d1771; padding:6px 10px; color:#f6f6f6; font-weight:bold;}
.currently {}
.currently ol {list-style-type:none; margin:0; padding:0;}
.currently ol li {list-style-type:none; margin:6px 0; padding:0;}
.block-content ol {list-style-type:none; margin:0; padding:0;}
.block-content ol li {list-style-type:none; margin:6px 0; padding:0;}
.note-msg {margin-left:25px; display:none;}
span.remove_02 a {color:#a30000; font-weight: normal;}
.remove_02 a {color:#a30000; font-weight: normal;}
.back-link {float:left;}
.back-link a {text-decoration: none;}
/*Product Grid Style_Categories*/
.product_box_content {width:211px; height:320px; float:left; background-color:#fff; margin:10px 0px 10px 25px; border:1px solid #d6d6d6;}
.product_box_content4 {width:211px; height: 320px; float:left; background-color:#fff; margin:10px 0px 10px 20px; border:1px solid #d6d6d6;}
.product_box_content3 {width:211px; height:320px; float:left; background-color:#fff; margin:10px 5px; border:1px solid #d6d6d6;}

.category-title {float:left; clear:both; margin-top:20px;}
.category-title h1 {font-size:22px; color:#444444; font-weight:600; text-transform:capitalize; letter-spacing:-1px;}
.toolbar02 {width:680px; margin:10px auto;}

/*toolbar style*/
.pager {border-bottom:1px solid #d6d6d6; margin-bottom:5px;}
p.amount {font-size:11px;}
.limiter {}


/*images*/
.product_area_img {width:135px; height:135px; margin:10px auto; position:relative;}
.product_area_img2 {width:135px; height:135px; margin:4px auto; position:relative;}

/*product_info*/
ul.products-grid {margin:0; margin-left:0px; padding:0;}
ul.products-grid li {list-style-type:none; float:left; margin:0; margin-left:0px; padding:0;}

.product_area_info {text-align:center; width:auto; height:65px;}
.product_area_info h2 {text-transform:capitalize; font-size:13px; font-weight:500; color:#431d6b;}
.product_area_info h2 a {color:#431d6b;}
.product_area_price {font-size:16px; font-weight:bold; margin-left:5px; margin-top:5px; color:#431d6b;}
.product_area_price2 {font-size:12px; font-weight:bold; color:#2c2c2c; margin-top:5px;}
.product_area_cart a{display:block; padding:8px 8px; margin:0; text-decoration: none; background-color:#6d1771; font-size:11px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}
.product_area_tools {width:auto; height:10px; margin-left:5px; margin-top:10px; font-size:11px; letter-spacing:-1px;  text-transform:uppercase; clear: both;}
.product_area_tools a:link {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tools a:hover {text-decoration:underline; color:#431d6b; font-weight: normal;}
.product_area_tools a:visited {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tools a:active {text-decoration:none; color:#431d6b; font-weight: normal;}

/*product_info_view Style*/
.product_info_top {width:680px; border-bottom:1px solid #d6d6d6; margin-bottom:10px;}

.product_view_media {width:260px; position:relative;}
.product_view_media p.product-image {width:250px; height:250px; margin:10px auto; background-color:#fff; border:1px solid #bebebe;}
.product_view_media  p.product-image img {width:250px; height:250px;}
.img_ins {position:absolute; top:18px; left:65px; z-index:99;}
.product-image-zoom { position:relative; width:250px; height:250px; overflow:hidden;}
.pages {clear:both; float:left;}
.pages strong {float:left;}
.pages ol {list-style-type:none; float:left;}
.pages ol li {list-style-type:none; float:left; margin:0 5px;}
.pages ol li.current {text-decoration:underline; font-weight:bold;}

/*.product-image-zoom */
.zoom-notice {font-size:10px; font-style:italic;}
.zoom { position:relative; z-index:9; height:24px; margin:0 auto 13px; padding:0 28px; background:url(../images/slider_bg.gif) 50% 50% no-repeat; cursor:pointer; }
.zoom.disabled { -moz-opacity:.3; -webkit-opacity:.3; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";/*IE8*/ opacity:.3; }
.zoom #track { position:relative; height:18px; }
.zoom #handle { position:absolute; left:0; top:3px; width:9px; height:18px; background:url(../images/magnifier_handle.gif) 0 0 no-repeat;  }
.zoom .btn-zoom-out { position:absolute; left:10px; top:3px; }
.zoom .btn-zoom-in { position:absolute; right:10px; top:3px; }

.space_022 {width:680px; height:10px;}
.more-views h2 {font-size:14px; color:#4c4c4c; text-transform:uppercase;}
.more-views ul {list-style-type:none; margin:0; padding:0;}
.more-views ul li {list-style-type:none; float:left; margin-left:0; margin-right:5px; padding:0;}
.more-views ul li img {border:1px solid #bebebe;}

.product_view_info {width:400px; margin-left:20px;}
.product_info_margin {margin-top:10px;}

.product_name h1{font-size:16px; font-weight:600; line-height:22px; color:#431d6b; text-transform:uppercase;}
.share_friend p {line-height:17px;}

.product_price {color:#431d6b; font-size:10px;}
.price_product {font-size:17px;}
.price_avai {color:#4c4c4c; font-size:11px;}

.product_info_tools {margin-top:10px;}
.product_info_tools a {font-weight: normal;}
.product_info_qty {font-size:12px; color:#4c4c4c;}
.product_info_qty input[type="text"] {padding:4px 2px; width:25px;}
.product-options dd .qty-disabled { background:none; border:0; margin-top:2px; color:#444; }

.product_area_cart2 {margin-left:20px;}
.product_area_cart2 a{display:block; padding:7px 8px; margin:0; background-color:#6d1771; font-size:9px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}

.product_area_cart3 {margin-left:20px;}
.product_area_cart3 a{display:block; padding:7px 8px; margin:0; background-color:#6d1771; font-size:9px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}

.product_info_toolbar{margin-left:30px;}

.or {font-size:14px; margin-top:5px;}
.product_area_tool2 {font-size:12px; margin-left:30px; color:#4c4c4c;}
.product_area_tool2 a:link {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tool2 a:hover {text-decoration:underline; color:#431d6b; font-weight: normal;}
.product_area_tool2 a:visited {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tool2 a:active {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tool3 {width:300px; font-size:12px; margin-left:0px; color:#4c4c4c; }
.product_area_tool3 a:link {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tool3 a:hover {text-decoration:underline; color:#431d6b; font-weight: normal;}
.product_area_tool3 a:visited {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tool3 a:active {text-decoration:none; color:#431d6b; font-weight: normal;}

.product_info_short {margin-top:20px; }
.product_info_short h3 {font-size:14px; color:#4c4c4c; text-transform:uppercase;}

.product_info_descrip {margin-bottom:15px;}
.product_info_descrip h3 {font-size:14px; color:#4c4c4c; text-transform:uppercase;}

/*Product List Style*/

.product_box_content2 {width:680px; float:left; margin:10px 0px; border-bottom:1px solid #d6d6d6; padding-bottom:8px;}
li.last .product_box_content2 {border:none;}


ol.products-list {list-style-type:none;}
ol.products-list li {list-style-type:none;}

.product_list_image {width:200px; height:170px;}
.product_list_info {width:450px;}

.product_area_cart2 {margin-top:10px; margin-left:0;}
.product_area_cart2 a{display:block; padding:8px 8px; margin:0; background-color:#6d1771; font-size:11px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}

.product_area_tools2 {width:auto; height:10px; margin-left:15px; margin-top:27px; font-size:12px; letter-spacing:-1px;  text-transform:uppercase;}
.product_area_tools2 a:link {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tools2 a:hover {text-decoration:underline; color:#431d6b; font-weight: normal;}
.product_area_tools2 a:visited {text-decoration:none; color:#431d6b; font-weight: normal;}
.product_area_tools2 a:active {text-decoration:none; color:#431d6b; font-weight: normal;}





.product_info_short2 {color:#4c4c4c; margin-top:15px;}

.read_more_list {margin-top:8px;}
span.mail-icon {width:16px; height:16px; background: url(../images/Email-icon.png) no-repeat; float:left; margin-right:3px;}
span.file-icon {width:16px; height:16px; background: url(../images/File-Open-icon.png) no-repeat; float:left; margin-right:3px;}
.note {margin:10px 0;}
.note2 {margin:0 0 10px 0;}
.form-add input.required-entry {padding:5px 10px; width:550px;}
a.add_tags {display:block; padding:8px 8px; margin-left:20px; background-color:#6d1771; font-size:10px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}

tr {margin:0;}

/*Alert Messages Product View*/
#messages_product_view{float:left; clear:both; width:94%; z-index:99;}
#messages_product_view ul {list-style-type:none; margin:0; padding:0;}
#messages_product_view ul li {list-style-type:none; margin:0; padding:0;}
#messages_product_view ul li.success-msg {margin:10px 25px;}
#messages_product_view ul li.success-msg li {margin-top:10px; margin-left:25px;  margin-right:25px;}
#messages_product_view ul li.notice-msg {margin:10px 25px;}
#messages_product_view ul li.notice-msg li {margin-top:10px; margin-left:25px; margin-right:25px;}
#messages_product_view ul li.error-msg {margin:0px 0px;}
#messages_product_view ul li.error-msg li {margin-top:10px; margin-left:25px; margin-right:25px;}
.messages{}
.success-msg {font-weight:bold; float:left; clear:both; width:94%; height:35px; background-color:#f0ccf6; border:1px solid #431d6b; color:#431d6b; font-size:12px; padding-right:20px;}
.notice-msg {font-weight:bold; width:auto; height:35px; width:94%; background-color:#f07d7d; border:1px solid #a30000; color:#810000; font-size:12px; padding-right:20px;}
.error-msg {font-weight:bold; width:auto; height:35px; width:94%; background-color:#f07d7d; border:1px solid #a30000; color:#810000; font-size:11px; padding-right:20px;}

ul.messages {list-style-type:none;}
ul.messages ul {list-style-type:none;}

ul.messages li.success-msg {margin:0px 0px;}
ul.messages li.success-msg li {margin-top:10px; margin-left:25px;}

/*Footer Section*/
#main_footer{width:948px; margin-bottom:20px; margin-top:40px; border-top:1px solid #d6d6d6; float:left; clear:both;}
#main_footer h4 {font-size:12px; color:#292929; font-family:"Verdana", sans-serif;}
.main_footer_cont {width:930px; margin:0 auto; margin-top:20px;}
.col_01 {width:225px; margin-left:2px;}
.col_001 {width:220px; margin-left:25px;}
.col_0001 {width:180px; margin-left:50px;}
  .col_01 ul li {list-style-image:url(../images/bullet.jpg); margin:10px 0 10px 15px;}
  .col_0001 ul li {list-style:none; margin:10px 0 10px 0px;}
#main_footer a:link {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#main_footer a:visited {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#main_footer a:active {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#main_footer a:hover {color:#4d4d4d; text-decoration:underline; font-weight: normal;}

/*Copyright Section*/
#copy_footer {width:948px; height:60px; background:url(../images/bg_cop.jpg) repeat-x #efefef; float:left; clear:both; overflow:hidden;}
.copy_footer_cont {width:930px; margin:0 auto; margin-top:15px; font-size:10px;}
.copy_footer_cont em {font-size:10px;}
.col_03 {width:750px;} .col_04 {width:70px;}

#copy_footer a:link {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#copy_footer a:visited {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#copy_footer a:active {color:#4d4d4d; text-decoration:none; font-weight: normal;}
#copy_footer a:hover {color:#4d4d4d; text-decoration:underline; font-weight: normal;}



/******************************My Account Style *********************************/

/*Validation*/
.validation-advice {color:#c40000; margin:5px 0;}

/*login Page Style */

.account-login {width:900px; margin:0 auto;}
.account-login .page-title {background-color:#dcdcdc; width:900px; padding:8px 0px;}
.account-login .page-title h1 {margin:0px 20px; font-size:13px; color:#4c4c4c; text-transform:uppercase;}
.entry_sect h2 {font-size:16px; color:#282828; text-transform:capitalize; margin-top:20px; margin-bottom:15px;}
.entry_sect p {line-height:18px;}
.new-users_sect {width:420px;}
.registered-users_sect {width:420px; margin-left:40px;}
.registered-users_sect ul {list-style-type:none; margin:0; padding:0;}
.registered-users_sect ul li {list-style-type:none; margin:0; padding:0;}
.input-box {margin:5px 0px;}
.form-list .input-box input {padding:3px 2px; width:250px; border:1px solid #d5d5d5;}
.form-list2 .input-box input {padding:3px 2px; width:250px; border:1px solid #d5d5d5;}
.mc_embed_signup form .input-box input {padding:3px 2px; width:155px; border:1px solid #d5d5d5;}


.required {color:#c40000; font-weight:bold;}

.registered-users_sect2 .buttons-set a{display:block; padding:8px 8px; text-decoration: none; margin:0; background-color:#6d1771; font-size:9px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}
.registered-users_sect2 ul.form-list li.control input.radio {margin-right:5px; float:left;}
.registered-users_sect2 ul.form-list li.control label{float:left;}
.control input.radio {margin-right:5px; float:left;}
.control label{float:left;}
.control input.checkbox {float:left; margin-right:5px;}
.radio {clear:both;}

dl.sp-methods {margin:15px 0; clear:both; padding-bottom:10px;}
dl.sp-methods dd ul li {margin:5px 0; float:left; clear:both;}
dl.sp-methods dd ul {margin:5px 0;}
.buttons-set a{display:block; padding:8px 8px; text-decoration: none; margin:0; background-color:#6d1771; font-size:10px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}
.buttons-set button {cursor:pointer; padding:8px 8px; margin:0; background-color:#6d1771; font-size:9px; font-weight:bold; text-transform:uppercase; color:#fbfbfb; border:none;}

.buttons-set2 a{display:block; padding:8px 8px; margin:0; background-color:#6d1771; font-size:10px; font-weight:bold; text-transform:capitalize; color:#fbfbfb; text-align:center;}
.buttons-set2 button {cursor:pointer; padding:8px 8px; margin:0; background-color:#6d1771; font-size:10px; font-weight:bold; text-transform:capitalize; color:#fbfbfb; border:none;}
ul.form-list {list-style-type:none;}
ul.form-list li {list-style-type:none; margin-left:0;}
/*Create Account */

.account-create .page-title {background-color:#dcdcdc; width:900px; padding:8px 0px;}
.account-create .page-title h1 {margin:0px 20px; font-size:13px; color:#4c4c4c; text-transform:uppercase;}

.account-create .fieldset {width:300px; margin-top:20px; margin-left:20px;}
.account-create .fieldset ul {list-style-type:none; margin:0; padding:0;}
.account-create .fieldset ul li {list-style-type:none; margin:0; padding:0;}
h2.legend {font-size:16px; color:#282828; text-transform:capitalize; margin-top:0px; margin-bottom:15px;}
h2.legend2 {font-size:16px; color:#282828; text-transform:capitalize; margin-top:15px; margin-bottom:9px;}
.control_news{margin-top:10px;}
.control_news .check-box {margin-right:10px;}

.customer-dob {margin-top:5px;}
.customer-dob2 {margin-top:15px;}
.customer-dob input {padding:3px 2px; width:20px; border:1px solid #d5d5d5;}
.customer-dob .dob-year input {width:40px;}
.customer-dob .dob-mag {margin-left:5px;}

.customer-gender {margin-top:10px;}
.customer-gender2 {margin-top:5px;}

/*Dashboard Account*/

.dashboard {width:900px; margin:0 auto;}
.dashboard .page-title {background-color:#dcdcdc; width:900px; padding:8px 0px;}
.dashboard .page-title h1 {margin:0px 20px; font-size:13px; color:#4c4c4c; text-transform:uppercase;}

.dashboard h3 {font-size:15px;}
.dashboard h4 {font-size:12px;}
.contact_info {width:240px; margin-top:10px;}
.newsletter_info {width:210px; margin-top:10px; margin-left:40px;}
.address_book {width:350px; margin-top:10px; margin-left:40px;}

.billing {width:160px;}
.billing2 {width:180px;}
.address_mag{margin-left:10px;}
.addresses-additional{margin-left:30px;}
.send_mag{margin-left:30px;}

.addresses-list ol {list-style-type:none; margin:0; padding:0;}
.addresses-list ol li {list-style-type:none; margin:0; padding:0;}

.edit-but-dashboard a{display:block; padding:8px 8px; margin:0; background-color:#6d1771; font-size:10px; font-weight:bold; text-transform:uppercase; color:#fbfbfb;}
.box-content-address {margin-top:20px;}

.dashboard .fieldset ul {list-style-type:none; margin:0; padding:0;}
.dashboard .fieldset ul li {list-style-type:none; margin:0; padding:0;}


.box-reviews2 {margin-top:15px;}
.box-reviews2 ol {list-style:none;}
ol#my_recent_reviews {list-style-type:none; margin:0; padding:0;}
ol#my_recent_reviews li {list-style-type:none; margin:0; padding:0; clear:both;}
#my_recent_reviews .number {display:none;}

.product-img-box02 img {margin:0 auto;}
/*Checkout Account*/

.checkout_page {width:730px; margin:0 auto;}
.checkout_page .page-title {background-color:#dcdcdc; width:730px; padding:8px 0px;}
.checkout_page .page-title h1 {margin:0px 20px; font-size:13px; color:#4c4c4c; text-transform:uppercase;}
.checkout_page ol {margin:0; padding:0; list-style-type:none;}
.checkout_page ol li {margin:0; padding:0; list-style-type:none;}

.allow .step-title span.number {padding:5px 8px; background-color:#6d1771; color:#fbfbfb; border:none; font-weight:bold;}
.step-title span.number {padding:5px 8px; margin-left:20px; background-color:#f6f6f6; color:#282828; border:1px solid #282828; font-weight:bold;}

.step-title {width:730px; padding:6px 0 6px 0px; background-color:#dcdcdc; margin:0 auto; border-bottom:1px solid #9e9e9e;}
.checkout-title {padding:5px 0 0 0px;}
.checkout-title h2 {margin:0px 10px; font-size:12px; color:#282828; text-transform:uppercase;}
.checkout-title a {text-decoration: none;}
.checkout-steps-cont {border:1px solid #9e9e9e; border-bottom:none; margin-top:20px;}
.checkout-margin {margin:10px 0;}
.margin_003 {width:500px; height:20px;}

.block-progress { border:0; margin:0; }
.block-progress .block-title2 {width:182px; background-color:#431d6b; padding:7px 2px; color:#fbfbfb; font-size:12px; text-transform:capitalize; float:left; clear:both;}
.block-progress .block-title2 span { font-size:12px; margin-left:10px;}
.block-progress .block-content { background:none; padding:0; }
.block-progress dt { font-size:10px; line-height:1.35; background:#eee; border:1px solid #ddd; margin:0 0 6px; padding:2px 8px; color:#555; text-transform:uppercase; }
.block-progress dd { border-top:0; padding:2px 10px; margin:0 0 6px; }
.block-progress dt.complete {}
.block-progress dt.complete a { text-transform:none; }
.block-progress dd.complete {}
.block-progress p { margin:0; }
.block-progress .cards-list dt { background:none; border:0 none; color:inherit; font-size:11px; font-weight:bold; margin:5px 0; padding:0; text-transform:none; }
.block-progress .cards-list dd { border:0 none; margin:0; padding:0; }
.block-progress .cards-list .info-table th { font-weight:normal; }


/*step1*/
.new-users_sect2 {width:350px; margin-left:20px;}
.registered-users_sect2 {width:310px; margin-left:30px;}

/*step2*/
.billing_sect {margin-left:40px; margin-top:10px;}
.margin_005{margin-left:30px;}
.margin_010{margin-left:20px;}
.met-fielset fieldset {margin-top:10px; border:none;}

#checkout-shipping-method-load dl.sp-methods ul li {float:left; margin:5px 0; clear:both;}
.sp-methods input.radio {float:left; margin-right:10px; clear:both;}
.sp-methods ul li label {float:left;}
.sp-methods dt {clear:both;}
.sp-methods dt h4{float:left; margin-top:10px;}
.sp-methods dd {clear:both;}

#magebasedpspxpost_cc_type_exp_div div.v-fix {float:left; margin-right:10px;}

.gift-messages, .inner-box {float:left; clear:both;}
.inner-box h4 {margin-top:10px;}
#shipping-method-buttons-container {float:left; clear:both; margin-top:20px;}

#checkout-payment-method-load dt {float:left; clear:both; margin:5px 0;}

/*step 5*/
.order-review {margin-left:13px; margin-top:10px; width:704px;}
#review-buttons-container {width:704px;}

/*Table*/

.pro_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:400px; float:left;}
     .pri_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:100px; float:left;}
     .qty_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:50px; float:left;}
     .sub_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:150px; float:left;}
     .name_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:400px; float:left;}
     .prinum_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:100px; float:left;}
     .qtynum_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:50px; float:left;}
     .subnum_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:150px; float:left;}
     .sub2_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:552px; float:left;}
     .subtot_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:150px; float:left;}
     .ship_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:552px; float:left;}
     .shipnum_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:150px; float:left;}
     .tax_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:552px; float:left;}
     .tax1_tbl{border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; width:150px; float:left;}
     .grand_tbl{width:552px; border-right:1px solid #c5c5c5; float:left;}
     .grandtot_tbl{width:150px; border-right:1px solid #c5c5c5; float:left;}
     
/*Style*/

h3.product-name-review{font-size:13px;}

table.data-table2 {border:none;}
.data-table2 {width:100%;}

.data-table2 th {
     border: 1px solid #B6B6B6;
     color: #000;
     font-size: 11px;
     font-weight: bold;
     padding: 5px 10px;
     text-transform: uppercase;
     white-space: nowrap;
}

.data-table2 td {border: 1px solid #B6B6B6; padding: 5px 10px;}
.data-table2 thead {background-color: #F1F1F1;}
.data-table2 tbody {border:none;}
.data-table2 tfoot {background-color: #F1F1F1;}
.data-table2 tr.first {}
.data-table2 tr.last {}
.data-table2 tr.odd {}
.data-table2 tr.even {}
.data-table2 tbody.odd {}
.data-table2 tbody.odd td {}
.data-table2 tbody.even {}
.data-table2 tbody.even td {}
.data-table2 tbody.odd tr.border td, .data-table2 tbody.even tr.border td {  }
.data-table2 th .tax-flag {
     font-weight: normal;
     white-space: nowrap;
}
.data-table2 td.label, .data-table2 th.label {}
.data-table2 td.value {}

/*My Cart*/

.mycart-sect {width:940px; margin:0 auto;}
.mycart-sect .page-title {background-color:#dcdcdc; width:940px; padding:8px 0px;}
.mycart-sect .page-title h1 {margin:0px 20px; font-size:13px; color:#4c4c4c; text-transform:uppercase;}

.cart-empty {margin-top:10px;}

.product-name a {color:#431d6b; font-weight: normal;}
/*my Wishlist*/
.my-wishlist {width:900px; margin:0 auto;}
.my-wishlist .page-title {background-color:#dcdcdc; width:900px; padding:8px 0px;}
.my-wishlist .page-title h1 {margin:0px 20px; font-size:13px; color:#4c4c4c; text-transform:uppercase;}
h4.product-name-wish {font-size:10px;}
span.descrip textarea {min-height:100px; max-height:100px; max-width:300px; min-width:300px;}
span.descrip {margin-left:40px; float:left;}

.input-box2 input {padding:3px 2px; width:20px; border:1px solid #d5d5d5;}
.input-box3 input {padding:3px 2px; width:200px; border:1px solid #d5d5d5; margin:5px 0;}

.a-center {text-align:center;}

.buttons-set ul {list-style-type:none; margin:0; padding:0;}
.buttons-set ul li {list-style-type:none;}

ul.checkout-types fieldset {border:none; float:left;}
ul.checkout-types li { float:left; margin-left:5px;}
ul.checkout-types .btn-proceed-checkout { float:left;}

.shipping-form ul {list-style-type:none; margin:0; padding:0;}
.shipping-form ul li {list-style-type:none; margin:0; padding:0;}

ul.checkout-types {list-style-type:none; margin:0; padding:0;}
ul.checkout-types2 li {list-style-type:none; float:right; clear:both; margin:0; padding:0;}
ul.checkout-types2 li fieldset{border:none; margin:10px -5px 0 0px;}
.page-title3 {background-color:#dcdcdc; width:948px; padding:8px 0px;}
.page-title3 h1 {margin:0px 20px; font-size:13px; color:#4c4c4c; text-transform:uppercase;}

/*newsletter form*/

.buttons-set3 input{cursor:pointer; padding:8px 6px; margin:0; background-color:#6d1771; font-size:9px; font-weight:bold; text-transform:uppercase; color:#fbfbfb; border:none; float:left; margin-right:5px;}

#mc_embed_signup2{width:290px; float:left; margin-top:-5px; clear:both;}
#mc_embed_signup2 form {float:left; margin-top:0px; width:290px;}
#mc_embed_signup2 .input-box {margin-top:2px; float:left;}
#mc_embed_signup2 .input-box input {padding:3px 2px; width:180px; border:1px solid #d5d5d5; margin-top:0px; color:#8a8a8a;}
.button-news {float:left;}
.button-news input{cursor:pointer; padding:6px 8px; margin:0; background-color:#6d1771; font-size:9px; font-weight:bold; text-transform:uppercase; color:#fbfbfb; border:none; float:left; margin-left:8px;}
/*Other Options*/
.availability {font-weight:bold; float:left; clear:both; margin-top:-15px;}
.in-stock span {color:#6c9f00; font-weight:bold;}
.out-stock span {color:#a10505; font-weight:bold;}
.out-of-stock {font-weight:bold; font-size:14px; color:red; margin-top:15px !important; margin-right:3px;}
.price-box {float:left; clear:both; margin-top:-10px;}
.price-box .minimal-price {float:left;}
.price-box .minimal-price span.price-label {font-weight:bold; float:left;}
.price-box .minimal-price span.price-excluding-tax {float:left; clear:both; margin-top:-4px;}
.price-box .minimal-price span.price-including-tax {float:left; clear:both; margin-top:-2px;}
.price-box .minimal-price span.label {float:left; clear:both; margin-left:20px; margin-top:5px;}
.price-box .minimal-price span.price {float:left; margin-left:2px; margin-top:5px; font-size:16px; font-weight:bold; color:#431d6b;}

.price-box span.price-label {font-weight:bold; float:left;}
.price-box span.price-excluding-tax {float:left; clear:both;}
.price-box span.price-including-tax {float:left; clear:both;}
.price-box span.label {float:left; clear:both; margin-left:20px; margin-top:5px;}
.price-box span.price {float:left; margin-left:2px; margin-top:5px; font-size:16px; font-weight:bold; color:#431d6b;}

.price-box .price-as-configured {margin-bottom:5px; float:left; clear:both; margin-top:15px;}
.price-box .price-as-configured span.price-label {font-weight:bold; float:left;}
.price-box .price-as-configured span.price-excluding-tax {float:left; clear:both;}
.price-box .price-as-configured span.price-including-tax {float:left; clear:both;}
.price-box .price-as-configured span.label {float:left; clear:both; margin-left:20px; margin-top:8px;}
.price-box .price-as-configured span.price {float:left; margin-left:2px; margin-top:8px; font-size:16px; font-weight:bold; color:#431d6b;}
#price-excluding-tax-10 {font-size:16px; font-weight:bold; color:#431d6b;}
#price-including-tax-10 {font-size:16px; font-weight:bold; color:#431d6b;}


ul.tier-prices {float:left; clear:both; margin-top:8px;}

#product-options-wrapper {float:left; margin-top:-10px;}
.product-options-bottom {}
.product-options-bottom ul {list-style-type:none; margin:0; padding:0;}
.product-options-bottom ul li{list-style-type:none; margin:0; padding:0;}
.product-options ul {list-style-type:none; margin:0; padding:0;}
.product-options ul li{list-style-type:none; margin:0; padding:0;}
#product-options-wrapper .price-box {margin-top:5px;}
.product-options dl.last .input-box {float:left; clear:both;}
.product-options dl.last dt label{margin-top:10px; float:left; font-weight:bold; clear:both;}
.product-options dl.last select.bundle-option-select {margin-top:10px;}
#product-options-wrapper p.required {float:left; clear:both; margin-top:5px;}
.add-to-cart {float:left; clear:both; margin-top:15px;}
.add-to-cart label {float:left; margin-top:8px;}
.add-to-cart button {cursor:pointer; padding:8px 8px; margin:0; margin-left:10px; background-color:#6d1771; font-size:9px; font-weight:bold; text-transform:uppercase; color:#fbfbfb; border:none; float:left;}
.add-to-cart input {padding:3px 2px; width:20px; margin-left:2px; margin-top:5px; border:1px solid #d5d5d5; float:left;}
span.qty-holder label {float:left; margin-top:3px; clear:both;}
span.qty-holder input {padding:3px 2px; width:20px; margin-top:5px; margin-left:2px; border:1px solid #d5d5d5; float:left;}
ul.add-to-links {float:left; margin-left:10px; margin-top:18px; font-size:12px; list-style-type:none;}
ul.add-to-links li {margin-left:5px; float:left; list-style-type:none;}
ul.add-to-links li a {color:#431d6b;}

#sitemap_top_links ul.links li {margin-top:10px; margin-bottom:4px;}
ul.sitemap li {padding:4px 2px;}

.icon-cart {position:absolute; top:0; z-index:10;}

/*Compare product*/
.block-compare{margin-bottom:10px; border: 1px solid #a8a8a8; border-bottom-right-radius: 10px; /*border-top-left-radius: 10px;*/}
.compare-table {text-align:left;}
table.compare-table {padding:0;  clear:both; float:left; margin-top:40px; background:red;}
table.compare-table ul {list-style-type:none; padding:0; margin:0;}
table.compare-table ul li {list-style-type:none; padding:0; margin:6px 0 0 0; text-align:center;}
.page-title4 h1 {float:left; color:#fbfbfb; margin:10px 0; font-size:18px;}

/*Contact Form*/
.std {float:left; clear:both;}
.std form {width:585px; float:left; clear:both; margin-top:20px;}
.std div.fieldset {float:left; width:250px;  margin-right:40px;}
.std div.fieldset ul{list-style-type:none; margin:0; padding:0;}
.std div.fieldset ul li{list-style-type:none; margin:0; padding:0;}
.std div.fieldset .input-box select{font-weight:normal; width:240px; padding:5px 0;}
.std div.fieldset .input-box textarea{min-width:240px; max-width:240px; min-height:70px; max-height:70px; border:1px solid #d5d5d5;}
.std div.fieldset .input-box input {padding:3px 2px; width:200px; border:1px solid #d5d5d5;}
.input-box textarea{min-width:555px; max-width:555px; min-height:120px; max-height:120px; border:1px solid #d5d5d5;}
/* Rating */
.no-rating { margin:0; }

.ratings { line-height:1.25; margin:7px 0; }
.ratings strong { float:left; margin:0 3px 0 0; }
.ratings .rating-links { margin:0; }
.ratings .rating-links .separator { margin:0 2px; }
.ratings dt {}
.ratings dd {}
.rating-box { width:50px; height:10px; font-size:0; line-height:0; background:url(../images/bkg_rating.gif) 0 0 repeat-x; text-indent:-999em; overflow:hidden; }
.rating-box .rating { float:left; height:10px; background:url(../images/bkg_rating.gif) 0 100% repeat-x; }
.ratings .rating-box { float:left; margin:2px 3px 0 0; }
.ratings .amount {}
.ratings-table th,
.ratings-table td { font-size:11px; line-height:1.15; padding:3px 0; }
.ratings-table th { font-weight:bold; padding-right:8px; }
.ratings-table td { padding:4px 0 0; }

.pd_rating {position:absolute; top:113px; left:105px;}
.pd2 {left:80px;}
.pd_rating .ratings .rating-links { display:none; }
/*Contac Us page*/
.google-map-02 {margin-left:20px; width:270px;}
.info-contat-us {margin-top:10px;}
.contact-form-02 {margin-left:40px; width:600px;}
.webform_copy {visibility:hidden !important;}
.input-box input.subject_01{width:235px !important;}
/* Data Table */
.data-table { width:100%; text-align:left; }
.data-table td {
    padding: 3px 30px;
}

/*old Price*/

p.old-price span.price-label {margin-top: 5px; margin-bottom: 10px;}
p.old-price span.price {color: red !important; text-decoration: line-through; margin-left:5px; }
span.was_now {font-family: 'Verdana', sans-serif !important; color: #8d8d8d; font-size: 14px; font-weight: normal !important;}
span.cross_old {color: red !important; text-decoration: line-through; font-weight: bold;}
span.old01 {font-size: 12px;}
span.paypal-or {display:none;}
p.paypal-logo {float: left; margin-top: 18px; clear: both;}
.checkout-types p.paypal-logo {float: left; margin-top: -5px !important;}
.checkout-types p.paypal-logo a {background: none !important; font-weight: normal;}
ol#my_recent_tags {list-style-type: none;}
ol#my_recent_tags span.number{display: none;}
.mailchim fieldset {border: none;}

p.agree input.checkbox {float: left;}
p.agree {float: left; clear: both; margin-top: 5px;}
p.agree label {float: left; margin-left: 10px; }
